Размещение вакансий

Размещение информации от работодателей, поиск сотрудников.


Чтобы оперативно получать новые объявления подключите RSS поток или подпишитесь на подразделы доски объявлений:

Размещение заказов, Предложение услуг, Продажа, Покупка, Вакансии, Резюме.

Уважаемые работодатели!

При создании темы с объявлением о вакансии настоятельно просим вас отразить в нем следующие моменты:

0) местоположение предприятия с указанием города (в случае допустимости удаленной работы укажите пожелания к степени удаленности, необходимость визитов в офис, их частоту и т.д.)

1) название вакантной должности;

2) должностные обязанности;

3) требования к соискателям (опыт работы, образование, пол, возраст);

4) условия работы (сведения о компании, график, зарплата, ссылка на корпоративный сайт);

5) контактная информация работодателя (электронный адрес, телефон и пр.)

940 тем в этом разделе

    • 0 ответов
    • 3 890 просмотров
    • 0 ответов
    • 4 541 просмотр
    • 92 ответа
    • 4 631 просмотр
    • 1 ответ
    • 470 просмотров
    • 3 ответа
    • 655 просмотров
    • 1 ответ
    • 209 просмотров
    • 1 ответ
    • 356 просмотров
    • 4 ответа
    • 1 104 просмотра
    • 14 ответов
    • 1 073 просмотра
    • 0 ответов
    • 286 просмотров
    • 0 ответов
    • 113 просмотра
    • 0 ответов
    • 104 просмотра
    • 0 ответов
    • 125 просмотров
    • 6 ответов
    • 810 просмотров
    • 0 ответов
    • 287 просмотров
    • 3 ответа
    • 352 просмотра
    • 1 ответ
    • 271 просмотр
    • 0 ответов
    • 187 просмотров
    • 0 ответов
    • 141 просмотр
    • 2 ответа
    • 1 020 просмотров
    • 6 ответов
    • 409 просмотров
    • 1 ответ
    • 302 просмотра
    • 12 ответов
    • 3 605 просмотров
    • 0 ответов
    • 95 просмотров
    • 3 ответа
    • 372 просмотра
    • 0 ответов
    • 189 просмотров
    • 2 ответа
    • 538 просмотров
    • 0 ответов
    • 240 просмотров
    • 8 ответов
    • 333 просмотра
    • 0 ответов
    • 297 просмотров
    • 0 ответов
    • 281 просмотр
    • 0 ответов
    • 238 просмотров
    • 0 ответов
    • 455 просмотров
    • 2 ответа
    • 406 просмотров
    • 4 ответа
    • 634 просмотра
    • 0 ответов
    • 191 просмотр
    • 0 ответов
    • 494 просмотра
    • 3 ответа
    • 544 просмотра
    • 1 ответ
    • 248 просмотров
    • 0 ответов
    • 197 просмотров
    • 4 ответа
    • 595 просмотров
    • 0 ответов
    • 195 просмотров
    • 1 ответ
    • 410 просмотров
    • 2 ответа
    • 415 просмотров
    • 2 ответа
    • 478 просмотров
    • 5 ответов
    • 568 просмотров
    • 1 ответ
    • 526 просмотров
    • 0 ответов
    • 252 просмотра
    • 35 ответов
    • 1 360 просмотров
    • 32 ответа
    • 1 255 просмотров
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу



  • Сообщения

    • lexincton
      Если адрес плоскостей стандартный поместите перед выводом кругового перемещения: MOM_enable_address G_plane MOM_force once G_plane   PS: G_plane конечно должен присутствовать в кадре кругового движения
    • lexincton
      1 человек ~1,5-3 недели работы с момента получения 3D модели станка = пост + верификатор Пост и верификатор сравнительно простые -  3-осевой токарно-фрезерный, с усложнением на разделение в 3 канала и реализацией точек синхронизации На видео отладочную инфу забыли убрать в виде mom_run_number = ... поэтому видео прервано перед ошибкой @Ug_user Как человеку прожженому должно быть известно, что в подобных примерах есть проблема в драйвере по управлению ЗвПО (по крайней мере в недавних версиях)-при перемещении ЗвПО в разные стороны
    • SHARit
      Дядя Лобзик, ты дурак?
    • ChipX
    • Mrt23
      Ну извините, уважаемый @lobzik, мы не избалованы...)
    • Brain (Pinkies friend)
      Доброго времени суток! Имею задачу найти на выделенных листах объекты типа NXOpen.Annotations.IdSymbol. Выделенные листы получаю через UI.GetUI().SelectionManager.GetSelectedTaggedObject(i), где они NXOpen.View. Для поиска объектов использую AskVisibleObjects(), который ругается на все неактивные листы (DrawingSheet). На просторах сети нашёл решение, использующее "костыль" в виде открывания  листа и поиска объектов в нём. Подскажите, пожалуйста как зная вид получить ссыль на конкретный лист, зная вид. Ну или другой путь решения. Собственно, код:
        private void button1_Click(object sender, EventArgs e) { int SelectedObjNum = UI.GetUI().SelectionManager.GetNumSelectedObjects(); for (int i = 0; i <= SelectedObjNum - 1; i++) { NXOpen.NXObject selectedObject = (NXOpen.NXObject)UI.GetUI().SelectionManager.GetSelectedTaggedObject(i);//UI.GetUI().SelectionManager.GetSelectedObject(0); NXOpen.View drawingView = (NXOpen.View)selectedObject; if (selectedObject != null) { DisplayableObject[] displayableObjects = drawingView.AskVisibleObjects(); foreach (DisplayableObject disobj in displayableObjects) { if (disobj.GetType().ToString() == "NXOpen.Annotations.IdSymbol") { listBox1.Items.Add("___"); NXOpen.Annotations.IdSymbol symObject = (NXOpen.Annotations.IdSymbol)disobj; AddSymInfOnList(symObject); } } } } }  
    • LxCoder
      Товарищ LxCoder ничего не утверждает и, уж тем более, не навязывает. Делайте как вашей душе угодно, и как Вам понятнее... Нравится изобретать велосипед заново - дело Ваше. Есть косой десяток способов сделать одно и то же.   Именно. Я половины не понял, что вы понаписали и для чего вам все эти фельдиперсовые функции. Углы можно рассчитать один из другого - абсолютно любые, если понимать, что хочется получить на выходе. В G-Post математический аппарат с большим количеством параметров, настроек - он вполне достаточен (по моему личному мнению) для успешного решения 99% реальных задач. Для 1% скорее всего придется использовать некоторые свои формулы преобразования (например, для станков с не вполне обычной геометрией расположения осей, например, как в DMU 160, где угловая голова расположена под 45 градусов к оси Z...).
    • Sergei
    • lexx174
      да давно,в авиапроме в этом плане неплохо продвинулись,и в плане стандартов тоже
    • lobzik
      Если Вам заработанного на этих операциях хватает на жизнь, и Вы еще можете, к примеру, делать какие то накопления - то это не демпинг.